| Home | Libraries | People | FAQ | More

##### segments_ref::difference_type

(Inherited from `segments_base`)

A signed integer type used to represent differences.

###### Synopsis

    using difference_type = std::ptrdiff_t;

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)